-- BT-01575243 使用人变更多语言表预制数据
DELETE FROM t_fa_changetype_L WHERE FPKID = '244J2FYOP1UH';
INSERT INTO t_fa_changetype_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1320116515357389824,'244J2FYOP1UH','zh_CN','使用人变更'); 
DELETE FROM t_fa_changetype_L WHERE FPKID = '244J2FYOP1UI';
INSERT INTO t_fa_changetype_L(FID,FPKID,FLOCALEID,FNAME) VALUES (1320116515357389824,'244J2FYOP1UI','zh_TW','使用人變更'); 
